# $OpenBSD: id3tag.pc.in,v 1.1 2009/07/20 15:36:19 naddy Exp $
# libid3tag pkg-config source file

prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: id3tag
Description: ID3 tag reading library
Version: 0.15.1b
Requires:
Conflicts:
Libs: -L${libdir} -lid3tag -lz
Cflags: -I${includedir}
